#:1248457491,Marko

monitor.Action.text=Infrapunakaamera monitor

monitor.Action.shortDescription=N\u00e4itab mida Wii puldi infrapunakaamera n\u00e4eb. Aitab leida hea asetuse Wii puldile/pultidele.

